Uploaded image for project: 'XJDF / JDF'
  1. XJDF / JDF
  2. JDF-115

JDF 1.5 Schema version checking needs updating

    XMLWordPrintable

    Details

      Description

      Schema validation does not allow 1.5 (and 1.6) to be accepted claiming only 1.0-1.4 allowed e.g.

      <JDF
      MaxVersion="1.5"
      Version="1.5"

      I believe I am using JDF schema 1.5 Beta 25

        Draft

         

          Attachments

            Activity

              People

              • Assignee:
                Unassigned
                Reporter:
                martgoodall martin goodall
              • Votes:
                0 Vote for this issue
                Watchers:
                3 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: